#****************************************************************************
#**
#**  Author(s):  William Holmes
#**
#**  Summary  :  Cybran Raider Bike Script
#**
#**  Copyright © 2008 OVER NINE THOUSAND!  All rights reserved.
#****************************************************************************

local CLandUnit = import('/lua/cybranunits.lua').CLandUnit
local CDFParticleCannonWeapon = import('/lua/cybranweapons.lua').CDFParticleCannonWeapon

URLX302 = Class(CLandUnit) {
    Weapons = {
        BigGun = Class(CDFParticleCannonWeapon) {},
        SmallGun = Class(CDFParticleCannonWeapon) {},
    },
}

TypeClass = URLX302